{
  "carPaint": {
    "color": "#FFB1C18D",
    "flakes": 0.777,
    "enabled": false
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "333"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}